all newer IOS Release (12.4.20 and above) deferred

Answered Question
Nov 16th, 2009

Hi all,

I trying to upgrade a UC520 which was delivered with 12.4.11XW to the newest ios release (required for call accounting and SNR). When I try to download 12.4.20T2 which is marked as latest release, cisco recommend to download 12.4.20T3. 20T3 is deffered, also all newer 12.4.22T and 12.4.24T.

So when will a new ios release available for the UC520? On the other hand, I could download a complete software package (7.0.3) for the UC520 which includes the 12.4.20T2 ios. Why is it still available in this package, when it is not available as seperate download?

Regards

Steffen Bruening

I have this problem too.
0 votes
Correct Answer by Steven DiStefano about 4 years 5 months ago

Hi,

Go here (you can get to this by searching the community for 'software download'):

https://supportforums.cisco.com/docs/DOC-9829

Accept EULA then come to the page with all the bundles.

Scroll alllllll the way down :-)))))))   Its hiding down at the bottom.....

Correct Answer by Steven Smith about 4 years 5 months ago

For the UC500, we are doing solution testing.  Some of the IOS was deferred simply because it wasn't solution tested and should never have been released.  There isn't anything inherently wrong with those IOS versions, just they didn't meet our testing requirements for the software packs we are using for the UC500.  That is why they are not available.

For SNR, the 7.0.3 software pack will not work.  It is a CME 7.1 feature and requires a 7.1.X software pack.  This means that the 12.4.20 code would not work for SNR.  The software in the 7.1.3 EA pack is currently 12.4.22YB.  You can also download it individually from cisco.com as well.  It is under the All Releases section.

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (2 ratings)
Correct Answer
Steven Smith Mon, 11/16/2009 - 08:32

For the UC500, we are doing solution testing.  Some of the IOS was deferred simply because it wasn't solution tested and should never have been released.  There isn't anything inherently wrong with those IOS versions, just they didn't meet our testing requirements for the software packs we are using for the UC500.  That is why they are not available.

For SNR, the 7.0.3 software pack will not work.  It is a CME 7.1 feature and requires a 7.1.X software pack.  This means that the 12.4.20 code would not work for SNR.  The software in the 7.1.3 EA pack is currently 12.4.22YB.  You can also download it individually from cisco.com as well.  It is under the All Releases section.

S-bruening_2 Thu, 11/19/2009 - 01:08

Thanks a lot for your response. How can I download the EA pack? Do you know whether a UC520 IOS is planned on version 15?

Regards

Steffen

Steven Smith Fri, 11/20/2009 - 14:30

Release 15 is planned for the UC500, but we can't talk about when just yet.

mloraditch Mon, 11/23/2009 - 06:33

it appears when was saturday, as an 8.0.0 software pack is now on the download page and includes 15.0.1XA. Any release notes available? Also updates CUE to 7.1.3 and all phones to the latest loads. CCA 2.2 is also available on the regular CCO downloads.

alain_richard@e... Tue, 11/24/2009 - 05:55

Yes UC520-8.0.0.zip is avail with IOS 15.0 and CUE 7.1.3, but the localisation files where not updated and can't be installed with version 8.0.

When do the localisation files CME-locale-xx-8.0.0.tar and cur-cm-xx-langpack.ise.8.0.0.zip will be avail ?

Regards,

Steven DiStefano Tue, 11/24/2009 - 06:21

I thnk what you see is preparation for launch December 1st.

CCA 2.2 is official now.

Steve

Actions

Login or Register to take actions

This Discussion

Posted November 16, 2009 at 7:23 AM
Stats:
Replies:8 Avg. Rating:5
Views:2260 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard